

.clearfix {

}

.clearfix::before, .clearfix::after {

    content: "";

    display: table;

    line-height: 0;

}

.clearfix::after {

    clear: both;

}

.hide-text {

    background-color: transparent;

    border: 0 none;

    color: transparent;

    font: 0px/0 a;

    text-shadow: none;

}

.input-block-level {

    box-sizing: border-box;

    display: block;

    min-height: 30px;

    width: 100%;

}

@media (min-width: 1200px) {

}

@media (max-width: 1200px) {

#contact_map {

    height: 376px;

}

.navigation ul.sf-menu > li > a, .navigation ul.sf-menu > li > span {

    padding: 0 18px;

}

.camera_target_content {

    margin-left: -470px !important;

    width: 940px !important;

}

.camera_prev {

    margin-bottom: -155px !important;

    margin-left: -470px !important;

}

.camera_next {

    margin-bottom: -155px !important;

    margin-left: -436px !important;

}

.top_block .item_introtext {

    padding-left: 8px;

    padding-right: 8px;

}

.item_info_dl dd::before {

    padding: 0 2px;

}

.camera_caption {

    margin-bottom: -110px !important;

}

#header-row {

    padding-top: 40px;

}

.page-category__team .item_introtext {

    overflow: visible;

}

.landingmenu {

    margin-top: -87px;

}

}

@media (max-width: 980px) {

.thumbnails {

    margin-left: -12px;

}

.thumbnails > li {

    margin-left: 12px;

}

#back-top {

    display: none !important;

}

#header-row {

    padding-top: 20px;

}

.navigation ul.sf-menu > li > a, .navigation ul.sf-menu > li > span {

    padding: 0 7px;

}

.camera_target_content {

    margin-left: -374px !important;

    width: 748px !important;

}

.camera_prev {

    margin-bottom: -105px !important;

    margin-left: -374px !important;

}

.camera_next {

    margin-bottom: -105px !important;

    margin-left: -340px !important;

}

.camera_caption {

    margin-bottom: -74px !important;

}

h1 {

    font-size: 38px;

    line-height: 38px;

    margin-bottom: 5px;

}

h2, legend {

    font-size: 25px;

    line-height: 25px;

}

.top_block .item-title {

    padding-left: 20px;

}

.top_block .moduleTitle {

    padding-left: 20px;

}

.top_block {

    margin-top: -97px;
	min-height:370px;

}

.top_block .item_introtext {

    padding-left: 15px;

    padding-right: 15px;

}

#aside-right.span4 .aside {

    border-left: medium none;

    margin-left: 0;

    padding-left: 0;

}

.module-header {

    padding-left: 11px;

    padding-right: 11px;

}

.module-header .item_published {

    margin-right: 15px;

}

.news .item_introtext, .articles .item_introtext {

    padding-left: 0;

}

.lessons .item_img {

    float: none;

    margin-right: 0;

}

#footer-row .moduletable {

    padding-right: 0;

}

.page-blog .item_img {

    float: none;

    margin-right: 0;

}

.landingmenu {

    margin-top: -84px;

}

}

@media (min-width: 768px) and (max-width: 979px) {

}

@media (max-width: 767px) {

body {

    padding: 0;

}

body .container {

    padding-left: 20px !important;

    padding-right: 20px !important;

}

#logo {

    float: left;

}

.navigation {

    overflow: hidden;

    padding-left: 20px;

}

.camera_target_content {

    display: none !important;

}

.camera_prev {

    bottom: 110px !important;

    left: 20px !important;

    margin-bottom: 0 !important;

    margin-left: 0 !important;

}

.camera_next {

    bottom: 110px !important;

    left: 55px !important;

    margin-bottom: 0 !important;

    margin-left: 0 !important;

}

#feature-row .row {

    margin-left: -3%;

}

.top_block {

    display: inline-block;

    margin-left: 3%;

    margin-top: 0;

    overflow: hidden;

    vertical-align: top;

    width: 47%;

}

.top_block:first-child {

    margin-top: -97px;

}

.top_block:first-child + .top_block {

    margin-top: -97px;

}

.top_block img {

    width: 100%;

}

.module-header .item_published {

    line-height: 20px;

}

.lessons .item_img {

    float: left;

    margin-right: 20px;

}

.footer_list {

    float: left;

    width: 33%;

}

.team .item {

    display: inline-block;

    margin-right: 3%;

    vertical-align: top;

    width: 46%;

}

#wrapper {

    margin: 0;

}

#footer-wrapper {

    height: auto;

}

#push {

    display: none;

}

.select-menu {

    display: block;

    width: 100%;

}

.sf-menu {

    display: none;

}

.item-image.blog-image {

    float: none;

    margin: 0 0 20px;

}

.row-fluid [class*="itemSpan"] {

    display: block;

    float: none;

    margin-left: 0;

    width: auto;

}

.page-gallery ul.gallery .gallery-item {

    float: none;

}

.page-gallery ul.gallery .gallery-item .item_img {

    float: left;

    margin: 0 20px 20px 0 !important;

}

.img-full__left.span5 {

    width: 50%;

}

.contact_details .contact_details_item {

    float: left;

    width: 30%;

}

.mod-search__aside .mod-search_searchword {

    width: 50%;

}

.mod-login__aside .mod-login_username, .mod-login__aside .mod-login_passwd {

    width: 50%;

}

#back-top {

    display: none !important;

}

.landingmenu {

    margin-top: -99px;

}

}

@media (max-width: 640px) {

.contact_details {

    margin-bottom: 20px;

}

.contact_details .contact_details_item {

    float: none;

    width: 100%;

}

.page-item .item_img {

    float: none;

    margin-right: 0;

}

.landingmenu {

    margin-top: -90px;

}

}

@media (max-width: 480px) {

.contact_form {

    width: 100%;

}

.page-registration form input, .page-remind form input, .page-reset form input, .page-login form input, .page-login form input, .page-profile__edit form input, .page-registration form select, .page-remind form select, .page-reset form select, .page-login form select, .page-login form select, .page-profile__edit form select {

    width: 100%;

}

.page-registration form label, .page-remind form label, .page-reset form label, .page-login form label, .page-login form label, .page-profile__edit form label {

    display: inline-block;

}

.pagination ul li {

    display: none;

}

.pagination ul li.pagination-prev, .pagination ul li.pagination-next {

    display: inline-block;

}

.page-gallery .item_img.img-intro {

    float: none;

    margin: 0 0 20px;

}

.page-gallery ul.gallery .gallery-item {

    text-align: center;

}

.page-gallery ul.gallery .gallery-item .item_img {

    float: none;

    margin: 0 0 20px !important;

}

.page-gallery ul.gallery .gallery-item a.zoom {

    display: inline-block;

}

.img-full__left.span5 {

    margin-right: 0;

    width: 100%;

}

.page-blog .item_img.img-intro {

    float: none;

    margin: 0 0 20px;

}

.page-archive_filters select {

    display: block;

    width: 100%;

}

.contact_details .contact_details_item {

    float: none;

    width: 100%;

}

.mod-search__aside .mod-search_searchword {

    width: 100%;

}

.mod-login__aside .mod-login_username, .mod-login__aside .mod-login_passwd {

    width: 100%;

}

.landingmenu {

    margin-top: -85px;

}

}

@media (max-width: 450px) {

.footer_list {

    float: none;

    margin-bottom: 0 !important;

    width: auto;

}

#footer-row {

    padding-bottom: 30px;

}

.landingmenu {

    margin-top: -82px;

}

}

@media (max-width: 420px) {

.lessons .item_img {

    float: none;

    margin-right: 0;

}

.top_block {

    margin-left: 0;

    width: 100%;

}

.top_block:first-child + .top_block {

    margin-top: 0;

}

}

@media (max-width: 380px) {

#logo img {

    width: 135px;

}

.team .item {

    display: block;

    margin-right: 0;

    width: 100%;

}

.img-intro__left, .img-full__left {

    float: none;

    margin-right: 0;

}

}



@media (min-width:240px) and (max-width:319px) {
	
#logo img {
  margin-left: 0 !important;
  margin-top: 15px !important;
  padding-top: 0;
  width: 40% !important;
}

.phon p {
  padding: 15px 85px 0 0;
  font-size: 16px; display:block;
}	

.top_block {
  margin-bottom: 275px !important;
  margin-top: -200px !important;
}


#top-row {
  min-height: 95px !important;

}

#feature-row{ padding-top:200px;}

.inner_right {
  padding-left: 0;
}

.foot_one{ text-align:center;}

.foot_two{ text-align:center;}

.foot_three{ text-align:center;}

blockquote {
  margin: 0 0 20px;
  padding: 0 0 0 40px;
}

blockquote p {
  font-size: 16px;
  line-height: 22px;
  padding: 10px 10px 70px;
}

blockquote span {
  color: #d8a12c;
  font-size: 20px;
  font-weight: 300;
}

.contact-map{ width:100%; margin:0 auto;}

.inner_right h1 {
  color: #d7a128;
  font-size: 25px !important;
  margin-bottom: 5px;
  line-height: 30px !important;
}
.tophead {
  background-color: #000;
  z-index: 9999;
  position: relative;
}	
	
}



@media (min-width:320px) and (max-width:479px) {
	
#logo img {
  margin-left: -20px !important;
  margin-top: 12px !important;
  padding-top: 0;
  width: 40% !important;
}

.phon p {
  padding: 14px 90px 0 0;
  font-size: 19px; display:block;
}

#logo{ float:none !important;}

.top_block {
	display:block;
  margin: -200px auto 275px !important;
}


#top-row {
  min-height: 95px !important;

}

#feature-row{ padding-top:200px;}

.inner_right {
  padding-left: 0;
}

.foot_one{ text-align:center;}

.foot_two{ text-align:center;}

.foot_three{ text-align:center;}

blockquote {
  margin: 0 0 20px;
  padding: 0 0 0 40px;
}

blockquote p {
  font-size: 16px;
  line-height: 22px;
  padding: 10px 10px 70px;
}

blockquote span {
  color: #d8a12c;
  font-size: 20px;
  font-weight: 300;
}

.contact-map{ width:100%; margin:0 auto;}

.inner_right h1 {
  color: #d7a128;
  font-size: 25px !important;
  margin-bottom: 5px;
  line-height: 30px !important;
}

.tophead {
  background-color: #000;
  z-index: 9999;
  position: relative;
}
	
}


@media (min-width:480px) and (max-width:767px) {
	
#logo img {
  margin-left: -20px !important;
  margin-top: 23px !important;
  padding-top: 0;
  width: 35% !important;
}

#logo{ float:none !important;}

.phon p {
  padding: 16px 110px 0 0; display:block;
}


.top_block {
  margin: -255px auto 275px !important;
  display: block;
}

#top-row {
  min-height: 95px !important;

}

#feature-row{ padding-top:200px;}

.inner_right {
  padding-left: 0;
}

.foot_one{ text-align:center;}

.foot_two{ text-align:center;}

.foot_three{ text-align:center;}

blockquote {
  margin: 0 0 20px;
  padding: 0 0 0 40px;
}

blockquote p {
  font-size: 22px;
  line-height: 40px;
  padding: 10px 10px 30px;
}

blockquote span {
  color: #d8a12c;
  font-size: 30px;
  font-weight: 300;
}

.contact-map{ width:100%; margin:0 auto;}

.inner_right h1 {
  color: #d7a128;
  font-size: 25px !important;
  margin-bottom: 5px;
  line-height: 30px !important;
}

.tophead {
  background-color: #000;
  z-index: 9999;
  position: relative;
}
	
}






@media (min-width:768px) and (max-width:991px) {
	
	
#logo img {
  margin-left: -25px !important;
  margin-top: 50px !important;
  padding-top: 0;
  width: 70% !important;
}	
	
	
.navigation ul.sf-menu > li > a, .navigation ul.sf-menu > li > span {
  font-size: 14px !important;
  padding: 0 12px !important;
}	

.phon p {

  font-size: 17px !important;

}

blockquote {
  margin: 0 0 20px;
  padding: 0 0 0 40px;
}

blockquote p {
  font-size: 25px;
  line-height: 40px;
  padding: 10px 10px 30px;
}

blockquote span {
  color: #d8a12c;
  font-size: 35px;
  font-weight: 300;
} 

#thsp-sticky-header-title img {
  display: block;
  height: 30px !important;
  width: auto;
  margin-left:0 !important;
}

#thsp-sticky-header li a {
  font-size: 13px !important;
  font-weight: 300;
  padding: 5px 6px 7px;
}


	}
	
	
@media (min-width:992px) and (max-width:1199px){
	
.navigation ul.sf-menu > li > a, .navigation ul.sf-menu > li > span {
  font-size: 18px !important;
  padding: 0 13px !important;
}

.phon p {

  font-size: 20px !important;

}	

blockquote {
  margin: 0 0 20px;
  padding: 0 0 0 40px;
}

blockquote p {
  font-size: 25px;
  line-height: 40px;
  padding: 10px 10px 30px;
}

blockquote span {
  color: #d8a12c;
  font-size: 35px;
  font-weight: 300;
} 
 
}


@media (min-width:200px) and (max-width:767px){
#click-menu {
  border-left: 1px solid #CCC;
  display: block;
  width: 70px !important;
}

#click-menu .threeLines {
  float: right !important;
  height: 20px !important;
  margin: auto !important;
  width: 20px !important;
}

#click-menu .threeLines .line {
  background: none repeat scroll 0 0 #ffffff !important;
  height: 3px !important;
  margin-bottom: 5px !important;
  width: 100% !important;
}

.Bottom_one{ margin-bottom:20px;}

.Bottom_two{ margin-bottom:20px;}

.Bottom_three{ margin-bottom:20px;}

.Bottom_four{ margin-bottom:20px;}

.foot_one p {
  float: none;

}

#copyright{ text-align:center !important; display:block; float:none;}
#copyright p {
  margin-bottom: 0;
  padding-bottom: 10px;
}

.foot_three p {
  text-align: center !important;
}
#top-row {
  padding-top: 50px;
}

}
	